//This JSON was modified by Lukas (@LukasPAH) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "chest_icon_front@horse_pocket.item_icon_renderer": {
    "type": "custom",
    "renderer": "inventory_item_renderer",
    "size": [ 20, 20 ],
    "layer": 5,
    "property_bag": {
      "#item_id_aux": 3538944
    }
  },
  "saddle_image": {
    "alpha": 1.0
  },
  "armor_image": {
    "alpha": 1.0
  },
  "carpet_image": {
    "alpha": 1.0
  },
  "renderer_bg": {
    "texture": "textures/ui/player_preview_border"
  },
  "close_button": {
    "sound_name": "ui.back"
  },
  "horse_screen_tab_toggle": {
    "sound_name": "ui.focus"
  }
}